@charset "utf-8";
/* CSS Document */


body{background:url(../images/background.jpg) repeat-x 0 10px;}
.content_left{float:left;width:170px;}
	#position {float:left; border:1px solid #d1d1d1;}
	#position .overview {height:30px;width:170px;border-bottom:1px solid #d1d1d1;}
		#position .overview h1{font-size:16px; line-height:30px; height:30px;margin:1px;padding-left:15px; background:url(../images/listbg.gif) repeat-x  0 0;}
	#position .overview1 {height:30px;width:170px;}
	#position .list { margin:0 3px;}
		#position .list .even{background-color:#f8f8f8;}
	.content_left a{line-height:33px; height:33px; color:#000;padding-left:20px;}
	.content_left a:hover{color:#c00;}

	#content_right {width:760px;float:left;line-height:24px; margin-left:40px;}
		#content_right .title {background:url(../images/dashed.gif) repeat-x 0 29px;}
		#content_right .title h3{font-size:16px;color:#195a95; background:url(../images/icon.gif) no-repeat 0 -53px; margin-left:10px; padding-left:20px; height:30px;}
		#content_right .text {font-size:14px; line-height:24px;height:24px; text-indent:2em; height:auto;}
		#content_right p {padding-left:5px; font-size:12px; text-indent:20pt;}
		#content_right ul{padding-left:25px; font-size:12px; text-indent:20pt;}